## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <interpretation>

`<interpretation>` | describes the scope of any analytic or interpretive information added to the text in addition to the transcription.
Attributes | Global attributes and those inherited from declarable

Example

    <interpretation>
       <p>The part of speech analysis applied throughout section 4 was
      added by hand and has not been checked</p>
    </interpretation>

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
Class | declarable
May contain | p
May occur within | editorialDecl

Declaration

    <!ELEMENT interpretation %om.RO; (p+)>
    <!ATTLIST interpretation
          %a.global;
          %a.declarable;>

See further | 5.3.3 The Editorial Practices Declaration

Up: 35 Elements